import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconKitMedicalComponent extends TiniElement {
    static readonly defaultTagName = "icon-kit-medical";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconKitMedical: any;
